Permalink
Browse files

update sass gems, old version would run into "stack level too deep" e…

…rrors
  • Loading branch information...
1 parent a4f4cf1 commit f94db08b188007db70bfc6b1147ce213d31dc12f @gerrit gerrit committed Feb 28, 2013
Showing with 4 additions and 4 deletions.
  1. +1 −1 Gemfile
  2. +3 −3 Gemfile.lock
View
@@ -8,7 +8,7 @@ group :assets do
gem 'compass'
end
-gem 'sass-rails', " ~> 3.1.0"
+gem 'sass-rails', " ~> 3.1.6"
gem 'jquery-rails'
gem 'haml'
gem 'omniauth', :git => "git://github.com/intridea/omniauth.git", :branch => '0-3-stable'
View
@@ -177,8 +177,8 @@ GEM
ruby-openid-apps-discovery (1.2.0)
ruby-openid (>= 2.1.7)
rubyntlm (0.1.1)
- sass (3.2.5)
- sass-rails (3.1.6)
+ sass (3.2.6)
+ sass-rails (3.1.7)
actionpack (~> 3.1.0)
railties (~> 3.1.0)
sass (>= 3.1.10)
@@ -223,7 +223,7 @@ DEPENDENCIES
rails (~> 3.1.11)
rails_config
redcarpet (~> 1.17.2)
- sass-rails (~> 3.1.0)
+ sass-rails (~> 3.1.6)
soundcloud (~> 0.2.9)
sqlite3
thumbs_up!

0 comments on commit f94db08

Please sign in to comment.